@font-face{
	font-family:ProximaNova;src:url(https://cdn2.creativelive.com/font/styles/ProximaNova-ThinWeb.eot);
	src:url(https://cdn2.creativelive.com/font/styles/ProximaNova-ThinWeb.eot?#iefix) format("embedded-opentype"),
	url(https://cdn2.creativelive.com/font/styles/ProximaNova-ThinWeb.woff) format("woff"),
	url(https://cdn2.creativelive.com/font/styles/ProximaNova-ThinWeb.ttf) format("truetype"),
	url(https://cdn2.creativelive.com/font/styles/ProximaNova-ThinWeb.svg#cl-font-collection) format("svg");
	font-weight:200;
	font-style:normal
}
@font-face{
	font-family:ProximaNova;
	src:url(https://cdn2.creativelive.com/font/styles/ProximaNova-ThinItWeb.eot);
	src:url(https://cdn2.creativelive.com/font/styles/ProximaNova-ThinItWeb.eot?#iefix) format("embedded-opentype"),
	url(https://cdn2.creativelive.com/font/styles/ProximaNova-ThinItWeb.woff) format("woff"),
	url(https://cdn2.creativelive.com/font/styles/ProximaNova-ThinItWeb.ttf) format("truetype"),
	url(https://cdn2.creativelive.com/font/styles/ProximaNova-ThinItWeb.svg#cl-font-collection) format("svg");
	font-weight:200;
	font-style:italic
}
@font-face{
	font-family:ProximaNova;src:url(https://cdn2.creativelive.com/font/styles/ProximaNova-LightWeb.eot);
	src:url(https://cdn2.creativelive.com/font/styles/ProximaNova-LightWeb.eot?#iefix) format("embedded-opentype"),
	url(https://cdn2.creativelive.com/font/styles/ProximaNova-LightWeb.woff) format("woff"),
	url(https://cdn2.creativelive.com/font/styles/ProximaNova-LightWeb.ttf) format("truetype"),
	url(https://cdn2.creativelive.com/font/styles/ProximaNova-LightWeb.svg#cl-font-collection) format("svg");
	font-weight:300;
	font-style:normal
}
@font-face{
	font-family:ProximaNova;
	src:url(https://cdn2.creativelive.com/font/styles/ProximaNova-LightItWeb.eot);
	src:url(https://cdn2.creativelive.com/font/styles/ProximaNova-LightItWeb.eot?#iefix) format("embedded-opentype"),
	url(https://cdn2.creativelive.com/font/styles/ProximaNova-LightItWeb.woff) format("woff"),
	url(https://cdn2.creativelive.com/font/styles/ProximaNova-LightItWeb.ttf) format("truetype"),
	url(https://cdn2.creativelive.com/font/styles/ProximaNova-LightItWeb.svg#cl-font-collection) format("svg");
	font-weight:300;
	font-style:italic
}
@font-face{
	font-family:ProximaNova;
	src:url(https://cdn2.creativelive.com/font/styles/ProximaNova-RegularWeb.eot);
	src:url(https://cdn2.creativelive.com/font/styles/ProximaNova-RegularWeb.eot?#iefix) format("embedded-opentype"),
	url(https://cdn2.creativelive.com/font/styles/ProximaNova-RegularWeb.woff) format("woff"),
	url(https://cdn2.creativelive.com/font/styles/ProximaNova-RegularWeb.ttf) format("truetype"),
	url(https://cdn2.creativelive.com/font/styles/ProximaNova-RegularWeb.svg#cl-font-collection) format("svg");
	font-weight:500;
	font-style:normal
}
@font-face{
	font-family:ProximaNova;
	src:url(https://cdn2.creativelive.com/font/styles/ProximaNova-RegularItWeb.eot);
	src:url(https://cdn2.creativelive.com/font/styles/ProximaNova-RegularItWeb.eot?#iefix) format("embedded-opentype"),
	url(https://cdn2.creativelive.com/font/styles/ProximaNova-RegularItWeb.woff) format("woff"),
	url(https://cdn2.creativelive.com/font/styles/ProximaNova-RegularItWeb.ttf) format("truetype"),
	url(https://cdn2.creativelive.com/font/styles/ProximaNova-RegularItWeb.svg#cl-font-collection) format("svg");
	font-weight:500;
	font-style:italic
}
@font-face{
	font-family:ProximaNova;
	src:url(https://cdn2.creativelive.com/font/styles/ProximaNova-BoldWeb.eot);
	src:url(https://cdn2.creativelive.com/font/styles/ProximaNova-BoldWeb.eot?#iefix) format("embedded-opentype"),
	url(https://cdn2.creativelive.com/font/styles/ProximaNova-BoldWeb.woff) format("woff"),
	url(https://cdn2.creativelive.com/font/styles/ProximaNova-BoldWeb.ttf) format("truetype"),
	url(https://cdn2.creativelive.com/font/styles/ProximaNova-BoldWeb.svg#cl-font-collection) format("svg");
	font-weight:700;
	font-style:normal
}
@font-face{
	font-family:ProximaNova;
	src:url(https://cdn2.creativelive.com/font/styles/ProximaNova-BoldItWeb.eot);
	src:url(https://cdn2.creativelive.com/font/styles/ProximaNova-BoldItWeb.eot?#iefix) format("embedded-opentype"),
	url(https://cdn2.creativelive.com/font/styles/ProximaNova-BoldItWeb.woff) format("woff"),
	url(https://cdn2.creativelive.com/font/styles/ProximaNova-BoldItWeb.ttf) format("truetype"),
	url(https://cdn2.creativelive.com/font/styles/ProximaNova-BoldItWeb.svg#cl-font-collection) format("svg");
	font-weight:700;
	font-style:italic
}